GO-Global 5 para Windows Host es compatible con los siguientes sistemas operativos Windows de servidor:

Windows 10
Edición profesional (64 bits)
Enterprise Edition (64 bits)

Windows Server 2016
Edición estándar (64 bits)
Edición de Datacenter (64 bits)

Windows Server 2012 R2
Edición estándar (64 bits)
Edición de Datacenter (64 bits)

Windows Server 2012
Edición estándar (64 bits)

Windows 8.1
Edición profesional (64 bits)
Enterprise Edition (64 bits)

Windows 8
Edición profesional (64 bits)
Enterprise Edition (64 bits)

Windows Server 2008 R2 con Service Pack 1
Edición estándar (64 bits)
Enterprise Edition (64 bits)

Windows 7 con Service Pack 1 (x64) *
Edición profesional (64 bits)
Ultimate Edition (64 bits)
Enterprise Edition (64 bits)

* GraphOn recomienda Windows Server para entornos multiusuario

GO-Global es compatible con ejecutarse en entornos virtualizados, incluidos VMware vSphere, Microsoft Hyper-V y Citrix XenServer.

GO-Global no es compatible con sistemas que tengan habilitado Secure Boot o Device Guard.

 

GO-Global 5 para Windows Client es compatible con los siguientes sistemas operativos de cliente:

  • Windows 10 Pro y Enterprise (32 bits / 64 bits)
  • Windows 8 y 8.1 Pro y Enterprise (32 bits / 64 bits)
  • Windows 7 con Service Pack 1 (32 bits / 64 bits)
  • Windows XP con Service Pack 3 (32 bits)
  • Mac OS X 10.6 y posterior
  • Red Hat Enterprise Linux 5 y 6 (64 bits)
  • CentOS 5 y 6 (64 bits)
  • SUSE Linux Enterprise Desktop 11 (64 bits)
  • Ubuntu 12.04 LTS (64 bits) y 16.04 LTS (64 bits)

Clientes en Movilidad GO-Global:

  • GO-Global iOS Client requiere un dispositivo con iOS 8.0 o posterior, incluido el iPad, iPhone y iPod Touch. Ambos modelos WiFi y 3G son compatibles.
  • GO-Global Android Client requiere Android 4.0 o posterior con una conexión WiFi o 3G. GO-Global Android Client solo es compatible con procesadores ARM

Los siguientes navegadores son compatibles con Adobe Flash Player 9:

  • Internet Explorer 10.0 y 11.0 (32 bits)
  • Mozilla Firefox 52 (ESR) en Windows y Linux (32 bits)
  • Apple Safari 5.0.6 o posterior en Mac OS X
  • Google Chrome con Windows XP, Windows 7, Windows 8, Windows 8.1 y Windows 10